﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BinaryWatch", "BinaryWatch\BinaryWatch.csproj", "{41949EC8-7C29-4A0F-AF0D-735C6593AF4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake", "Snake\Snake.csproj", "{68E726F1-D268-4C14-9FF3-FBDCDB9EBADC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41949EC8-7C29-4A0F-AF0D-735C6593AF4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41949EC8-7C29-4A0F-AF0D-735C6593AF4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41949EC8-7C29-4A0F-AF0D-735C6593AF4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41949EC8-7C29-4A0F-AF0D-735C6593AF4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{68E726F1-D268-4C14-9FF3-FBDCDB9EBADC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68E726F1-D268-4C14-9FF3-FBDCDB9EBADC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68E726F1-D268-4C14-9FF3-FBDCDB9EBADC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68E726F1-D268-4C14-9FF3-FBDCDB9EBADC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2C205FBA-A9EF-44FD-9017-21899EA43CE9}
	EndGlobalSection
EndGlobal
